This package is used for code generation of C# meta structs for LeoECS using Twig templates

# Example:
ecs.meta
```
struct TestComponent
  @bhl_ecs_component @ecs_gen_component @ecs_gen_authoring @ecs_serializable
  pos       : Vector3 
  fwd       : Vector3 
  width     : float    
  length    : float
end
```
This will automatically generate serializable TestComponent struct and TestComponentAuthoringComponent monobehaviour class
to be added on game object.

# Tags:
@ecs_gen_component - generates C# component
@ecs_gen_authoring - generates authoring monobehaviour to be added on game object
@ecs_serializable - makes component editable in inspector
@ecs_tag - marks component tag